/* CSS Document für Aktien Original */
/* last Update: 2009-03-03 */


body {
	margin: 0px;
	padding: 0px;
	background-color: #e9dbb1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fdfee2;
}

img {
   behavior: url("/pngbehavior.htc");
}

h1 {
	font-size: 28px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
}

h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 13px;
	color: #c7b164; 
} 

h3 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 12px;
}

h4 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 12px;
	color: #c7b164; 
}

h5 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
}

h6 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	color: #c7b164; 
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #c7b164; 
}

a:hover, a:active {
	text-decoration: underline;
	font-weight: normal;
	color: #c7b164; 
}

p {
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
}

form {
	margin: 0px;
	padding: 0px;
}

input, textarea {
	border: 1px solid #3d302d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #100000;
	background-color: #fdfee2;
}

.noinput {
	border: none;
	background-color: transparent;
}

.schriftgold {
	color: #BDA85F;
}

.schriftbraun {
	color: #100000;
}

.bildlinks {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.bildmitte {
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}

.bildrechts {
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}

.bildlinksrahmen {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #3d302d;
	
}

.bildmitterahmen {
	margin: 5px;
	border: 1px solid #3d302d;
}

.bildrechtsrahmen {
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	border: 1px solid #3d302d;
}

li {
	list-style-image: url(/gfx/original/grafik_listen.gif);
}

.tableimage {
	display: block;
}

#zentrierungslayer {
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	border-top: 3px solid #3d302d;
	border-right: 1px solid #3d302d;
	border-left: 1px solid #3d302d;
	border-bottom: 1px solid #3d302d;
	position: relative;
	background-image: url(/gfx/original/bg_zentrierungslayer.gif);
	background-repeat: repeat-y;
	background-color: #fdfee2;
}

#logocontainer {
	width: 211px;
	height: 192px;
	background-color: #fdfee2;
	background-image: url(/gfx/original/bg_logocontainer.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #3d302d;
}

#headerbild {
	width: 767px;
	height: 143px;
	position: absolute;
	left: 211px;
	top: 0px;
	border-bottom: 1px solid #3d302d;
}

#navileiste {
	width: 767px;
	position: absolute;
	left: 211px;
	top: 144px;
	background-color: #fdfee2;
	height: 80px;
	padding-top: 15px;
	background-image: url(/gfx/original/bg_navileiste.gif);
	background-repeat: repeat-x;
}

#mainmenulayer {
	border-left: 1px solid #3d302d;
	padding-top: 1px;
	height: 32px;
}

#mainmenulayer a:link, #mainmenulayer a:visited {
	display: block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #3d302d;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #3d302d;
	background-color: #deb167;
    height: 18px;
}

#mainmenulayer a:hover, #mainmenulayer a:active {
	display: block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #3d302d;
	background-color: #bf0027;
    height: 18px;
}

#mainmenulayer a.aktiv:link, #mainmenulayer a.aktiv:visited, #mainmenulayer a.aktiv:hover, #mainmenulayer a.aktiv:active {
	display: block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #3d302d;
	background-color: #bf0027;
    height: 18px;
}

#submenulayer {
	border-left: 1px solid #3d302d;
	padding-top: 1px;
	height: 27px;
}

#submenulayer a:link, #submenulayer a:visited {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #3d302d;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #3d302d;
	border-bottom: 1px solid #3d302d;
	background-color: #deb167;
}

#submenulayer a:hover, #submenulayer a:active {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #3d302d;
	border-bottom: 1px solid #3d302d;
	background-color: #bf0027;
}

#submenulayer a.aktiv:link, #submenulayer a.aktiv:visited, #submenulayer a.aktiv:hover, #submenulayer a.aktiv:active {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #3d302d;
	border-bottom: 1px solid #3d302d;
	background-color: #bf0027;
}

#zierleiste_left {
	width: 211px;
	float: left;
	position: relative;	
}

#zierleiste_left img {
	position: relative;
	z-index: 5;
	left: 43px;
}

#zierleiste_left #subsubmenulayer {
	position: absolute;
	top: 46px;
	left: 25px;
	z-index: 6;
	width: 158px;
	border: 1px solid #3d302d;
	background-color: #deb167;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
}

#subsubmenulayer a:link, #subsubmenulayer a:visited {
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #3d302d;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
}

#subsubmenulayer a:hover, #subsubmenulayer a:active {
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 3px;
	margin-top: 3px;
	background-color: #bf0027;
	border-top: 1px solid #3d302d;
	border-bottom: 1px solid #3d302d;
}

#subsubmenulayer a.aktiv:link, #subsubmenulayer a.aktiv:visited, #subsubmenulayer a.aktiv:hover, #subsubmenulayer a.aktiv:active {
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 3px;
	margin-top: 3px;
	background-color: #bf0027;
	border-top: 1px solid #3d302d;
	border-bottom: 1px solid #3d302d;
}

#content {
	width: 693px;
	border-top: 1px solid #3d302d;
	margin-top: 47px;
	float: left;
	left: 1px;
	position: relative;
	top: -1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;	
	padding-bottom: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fdfee2;
	background-image: url(/gfx/original/bg_content.jpg);
	background-repeat: no-repeat;
	min-height: 800px;
}

#content_two {
	width: 693px;
	border-top: 1px solid #3d302d;
	margin-top: 47px;
	float: left;
	left: 1px;
	position: relative;
	top: -1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;	
	padding-bottom: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fdfee2;
	background-image: url(/gfx/original/bg_content_flasche.jpg);
	background-repeat: no-repeat;
	min-height: 800px;
}

#content_klein {
	width: 380px;
	float: right;
}

*html #content {
	width: 693px;
	border-top: 1px solid #3d302d;
	margin-top: 47px;
	float: left;
	left: 1px;
	position: relative;
	top: -1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;	
	padding-bottom: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fdfee2;
	background-image: url(/gfx/original/bg_content.jpg);
	background-repeat: no-repeat;
	height: 800px;
}

*html #content_two {
	width: 693px;
	border-top: 1px solid #3d302d;
	margin-top: 47px;
	float: left;
	left: 1px;
	position: relative;
	top: -1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;	
	padding-bottom: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fdfee2;
	background-image: url(/gfx/original/bg_content_flasche.jpg);
	background-repeat: no-repeat;
	height: 800px;
}

#footer {
	width: 978px;
	background-color: #fdfee2;
	background-image: url(/gfx/original/bg_footer.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 10px;
	text-align: center;
	color: #3d302d;
}

/* DEFINITIONEN FÜR DEN BILDCONTIANER */
.bildcontainer {
	color: #fdfee2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 30px;
}

a.bildcontainerlink:link img, a.bildcontainerlink:visited img {
	border: 1px solid #3D3327;
}

a.bildcontainerlink:hover img, a.bildcontainerlink:active img {
	border: 1px solid #CC0033;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}

a.bildcontainerlink_aktiv:link img, a.bildcontainerlink_aktiv:visited img, a.bildcontainerlink_aktiv:hover img, a.bildcontainerlink_aktiv:active img {
	border: 1px solid #CC0033;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}
